Subject: Re: [Healeys] dwell

From: Tom Felts <[email-masked]>
Date: Sun, 13 May 2012 8:19:18 -0400

On of the reasons I went to Pertronix years ago.

tom
---- [email-masked] wrote: 

=============
Dwell and point gap are related, and as your points wear, the dwell will decrease, weakening your spark.

The dwell meter is handy in that you can check your points wear without taking the dizzy out to check gap.

Set to .16 and then check what the dwell meter says.  Make a note of the dwel setting and then when you check dwell again, and it's changed more than a couple points, then take out the dizzy and reset the points again....

Or just get a pertronix ignitor module and be done with it.... forever.  

:)

Alan
------Original Message------
From: Richard Kahn
Sender: [email-masked]
To: [email-masked]
Subject: [Healeys] dwell
Sent: May 13, 2012 09:38

I checked the dwell with two different meters. One read 30 the other 28. Book
says 34. I called Jeff at Advanced Distributor  who rebuilt it 2 years ago and
he said not to use a dwell meter because the are all different and not that
accurate. He suggested setting the gap at .016. I did that and the meter
readings moved lower. The engine runs smooth. What gives?
Rich Kahn
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]